MercatDevelopers
  1. Stores
MercatDevelopers
  • Getting Started
  • Auth
    • Authenticate client
      POST
  • Stores
    • List all stores
      GET
    • Get store details
      GET
  • Menus
    • Get menu details
      GET
  • Orders
    • Get order details
      GET
  • Webhooks
    • Webhooks
    • stores.update
    • orders.create
    • orders.update
    • menus.update
  1. Stores

Get store details

Stage
https://stage.api.mercat.com
Stage
https://stage.api.mercat.com
GET
/v1/mercat_developers/stores/{store_id}
Returns the details of a specific store by its ID.
Authentication required: Include the access token obtained from the Authenticate client endpoint.

Request

Authorization
JWT Bearer
Add the parameter
Authorization
to Headers
Example:
Authorization: ********************
or
Path Params

Responses

🟢200OK
application/json
Store details retrieved successfully
Body

Example
{
    "id": 1,
    "name": "Downtown Store",
    "text_address": "123 Main Street, Santiago",
    "latitude": -33.4489,
    "longitude": -70.6693,
    "phone": "+56912345678",
    "menu_id": 10
}
🟠404Record Not Found
Modified at 2026-02-17 15:11:07
Previous
List all stores
Next
Get menu details
Built with